Subject: Re: bug#53529: 29.0.50; Error with debbugs 0.30 from ELPA

From: Arash Esbati <[email-masked]>
Date: Wed, 26 Jan 2022 14:15:19 +0100

Hi Michael,

Michael Albinus <[email-masked]> writes:

> No error, and also no compilation of debbugs-autoloads.el.

Thanks for your response.  I randomly took a package (the winner was
company-quickhelp) I've installed from MELPA, deleted it, re-started
Emacs and installed it again.  Same issue.  So it is not related to
debbugs, it was just the first package arrived here :)

I admit byte-compiling autoloads was also new to me.

> Adding Stefan to Cc.

Thanks, it seems the issue is more related to package itself.

Best, Arash